# Add your imports here

class Mapping:
    # Your class comment here!

    # Your code here!


def main():
    # The implementation for main() has been provided for you.
    # You do not need to modify this code, except if you
    #   need to modify the file paths for your data.
    mapping = Mapping(
        'food_access/tl_2010_53_tract00/tl_2010_53_tract00.shp',
        'food_access/food_access.csv'
    )

    print(mapping.percentage_food_data())
    mapping.plot_map()
    mapping.plot_population_map()
    mapping.plot_population_county_map()
    mapping.plot_food_access_by_county()
    mapping.plot_low_access_tracts()


if __name__ == '__main__':
    main()
